body{
	}
h1, h2, h3, h4, h5, h6{margin: 0;}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
p{
	margin: 0; 
	color: #676364; 
	font-size: 14px; 

	font-family: 'source_sans_proregular';
}

.more{transition: all 1s; color: #373435; text-transform: uppercase; font-size: 16px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; letter-spacing: .5px;
text-align:center;}

.more:hover{color: #ed3237; text-decoration: none; }
.more [class^="fw-icon-"]{color:#ed3237; font-size: 14px; }
p:nth-last-child(1){padding-bottom: 0; }
a{transition:all 1s; }
 .last{}
 .spacing{}
 .spacing-tp{padding-top: 30px;}
 .spacing-bt{padding-bottom: 30px;}
 .spacing-lt{padding-left: 30px;}
 .spacing-rt{padding-right: 30px;}
 .centering{text-align: center;}

 .ruler{border-bottom: 1px solid #c2c2c2;}

.lines{background: url(../img/border.jpg) repeat-x 0; text-align: center; width: 100%;}

.more-btn{padding: 0 15px; background: #ebebeb; display: inline-block; margin: 0 auto;}
.more-btn .btn{color: #ebebeb; font-size: 16px; background: #ed3237;font-family: 'source_sans_probold';
 text-transform: uppercase;padding: 5px; border-radius: 5px; box-shadow: -4px 5px 0px 1px rgba(0, 0, 0, 0.1);}
.more-btn .btn:hover{background: #373435; color: #ebebeb; }
    
    .featured-block{ padding-left: 10px;}
    .featured-block .block{overflow: hidden;}
    .icon-btn{float: left; display: inline-block;}
    .icon-btn .icon {
    color: #ebebeb;
    font-size: 25px;
    display: inline-block !important;
    cursor: pointer;
    width: 60px !important;
    height: 60px !important;
    border-radius: 10px 0 10px 10px;
    line-height: 60px;
    text-align: center;
    position: relative;
    z-index: 1;
    border: none;

   background: #373435;
    box-shadow: -8px 8px 0px 1px rgba(0, 0, 0, 0.1);
    margin-right: 30px;}
    .featured-block .block{}
    .featured-block .block h5{color: #373435; font-size: 16px; line-height: 22px; font-family: 'source_sans_probold'; text-transform: uppercase; padding-bottom: 15px;}

    .featured-items{overflow: hidden; margin: 0 auto; display: inline-block; padding-bottom: 10px;}
    .featured-items ul{margin: 0 auto; padding-left: 0;}
    .featured-items ul li{list-style: none;width: 28%; margin-right: 2.5641025641025641025641025641026%; display: inline-block !important;}
    .featured-items ul li:nth-last-child(1){margin-right: 0; }
    
	.featured-items ul li .item{text-align: left;   overflow: hidden; 
		padding-top: 5px; 
		border-radius: 5px 0 5px 5px; 
        background: #e2e2e2;box-shadow: -8px 8px 0px 1px #D96C2D;}
    
	.featured-items ul li .item:hover{background: #373435;  transition:all 1s;}
    .featured-items ul li .item:hover h5{color: #ebebeb;}
    .featured-items ul li .item:hover p{color: #ebebeb;}
    .featured-items ul li .item:hover .more{color: #ebebeb;}
    .featured-items ul li .item:hover .more:hover{color: #ed3237; text-decoration: none; }
    .featured-items ul li .item h5{ color: #373435; font-size: 16px; line-height: 22px; text-transform: uppercase;font-family: 'source_sans_probold'; padding: 0 30px; padding-bottom: 20px; }
    
	.featured-items ul li .item img{padding-bottom: 2px;}
    
	.featured-items ul li .item p{padding: 0 30px; padding-bottom: 15px;}

    .tags{ display: inline-block; padding-top:15px; width:40%;}
    .tags h5{color: #ed3237; font-size: 16px; line-height: 22px;font-family: 'source_sans_probold'; text-transform:uppercase;}
    .tags .btn{box-shadow: -4px 4px 0px 1px rgba(0, 0, 0, 0.1); color: #373435; text-transform: uppercase; font-family: 'source_sans_probold';font-size: 16px; padding: 6px 10px;
	border-radius: 5px; border: 1px solid #c2c2c2;background:#ebebeb;margin-right: 1.5%;
margin-bottom: 10px;}
	.tags .btn:hover{background:#373435; color:#ebebeb;}

    .blur{
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
} 
.blur:hover {
  -webkit-filter: blur(5px);
}

.main-title ul li {width:100%;}

